#footer {
	font-family: Verdana;
	font-size: 10px;
	color:#000;
    display: table;
    font-size: 10px;
    height: auto;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px 0;
    width: 100%;
}
#footer ul {margin: 10px 0 !important;padding-left:40px;}
#footer #footer_int {height: auto; margin: 0 auto; text-align: left; width: 950px;}
#footer #shortcuts_footer {height: auto; margin-bottom: 10px; margin-top: 0; overflow: hidden;}
/*#footer .first {margin-left: 0 !important; padding-left: 0 !important;}*/
#footer .last {margin-right: 0 !important; padding: 0 !important; text-align:right; width: 150px !important;}

#footer #shortcuts_footer .shortcuts_section {
    float: left;
    line-height: 9px;
    margin-right: 10px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-top: 0;
    width: 180px;
}
#footer #shortcuts_footer .shortcuts_section a {text-decoration: none; color:#000;}
#footer #shortcuts_footer .shortcuts_section a:hover {text-decoration: underline;}
#footer #shortcuts_footer .shortcuts_section span {font-size: 11px; font-weight: bold; height: 12px;}
#footer #shortcuts_footer .shortcuts_section ul li {list-style-image: none; list-style-type: none; margin-left: -35px; padding: 0; height: 12px;}
#footer #shortcuts_footer .shortcuts_section ul li:before {content: "- ";}
#footer .text_footer {display: inline; float: left; margin-left: 0;}
#footer .text_footer a {color:#6E9D01; text-decoration: underline;}